.btn {
	font-size: 100% !important;
	padding: 10px 20px !important;
  width: auto;
  border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
	padding: 5px 10px !important;
	border-width: 1px !important;
  font-family: Arial !important;
  font-weight: 100;
}

.btn,
.btn:hover,
.btn:disabled:hover{
    box-shadow: none !important;
}

/* VARIOUS STYLES *********************************** */

.btn-lg {
	font-size: 150% important;
}

.btn-jumbo { 
	font-size: 200% !important;
}

.btn-giant {
	font-size: 300%;
}

.btn-center {
  display: table;
  text-align: center;
  margin: 0px auto 0px auto;
  width: auto !important;
}

.btn-block {
  text-align: center;
  margin: 0 auto;
  width: 90%;
}

button {
	outline: none !important;
}

.buttonset {
  margin: 0px .5em !important;
}

.btn-lg {
font-size: 125% !important;
}







/* TRANSPARENT, WHITE TEXT, WHITE BORDER  ******************************* */
.btn-transparent-white {
  border: 1px solid white !important;
  color: white !important;
  background: transparent !important;
	margin-right: 10px; /* why? */
}

.btn-transparent-white:hover,
.btn-transparent-white:focus,
.btn-transparent-white:active,
.btn-transparent-white.active,
.open .dropdown-toggle.btn-transparent-white {
  color: black !important;
  background: white !important;
}
.btn-transparent-white { margin-left: 5px; margin-right: 5px; } /* built into navbar */

.btn-search { margin-left: 5px; margin-right: 5px; } /* built into navbar */

/* TRANSPARENT, BLACK TEXT, BLACK BORDER  ******************************* */
.btn-transparent-black {
  border: 1px solid black !important;
  color: black !important;
  background: transparent !important;
}

.btn-transparent-black:hover,
.btn-transparent-black:focus,
.btn-transparent-black:active,
.btn-transparent-black.active,
.open .dropdown-toggle.btn-transparent-black {
  color: white !important;
  background: black !important;
}

/* BLACK, WHITE TEXT, WHITE BORDER  ******************************* */
.btn-black-white {
  color: white !important;
  background: black !important;
  border: 1px solid black !important;
  border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
}

.btn-black-white:hover,
.btn-black-white:focus,
.btn-black-white:active,
.btn-black-white.active,
.open .dropdown-toggle.btn-black-white {
  border: 1px solid black !important;
  color: black !important;
  background: white !important;
}

/* WHITE, BLACK TEXT, BLACK BORDER  ******************************* */
.btn-white-black {
  border: 1px solid black !important;
  color: black !important;
  background: white !important;
}

.btn-white-black:hover,
.btn-white-black:focus,
.btn-white-black:active,
.btn-white-black.active,
.open .dropdown-toggle.btn-white-black {
  border: 1px solid white !important;
  color: white !important;
  background: black !important;
}

/* RED, WHITE TEXT, WHITE BORDER  ******************************* */
.btn-red-white {
  border: 1px solid white !important;
  color: white !important;
  background: red !important;
}

.btn-red-white:hover,
.btn-red-white:focus,
.btn-red-white:active,
.btn-red-white.active,
.open .dropdown-toggle.btn-red-white {
  border: 1px solid red !important;
  color: red !important;
  background: white !important;
}

/* TEAL, WHITE TEXT, WHITE BORDER  ******************************* */
.btn-teal-white {
  border: 1px solid white !important;
  color: white !important;
  background: teal !important;
}

.btn-teal-white:hover,
.btn-teal-white:focus,
.btn-teal-white:active,
.btn-teal-white.active,
.open .dropdown-toggle.btn-teal-white {
  border: 1px solid teal !important;
  color: teal !important;
  background: white !important;
}

/* GREEN, WHITE TEXT, WHITE BORDER  ******************************* */
.btn-green {
  border: 1px solid green !important;
  color: white !important;
  background: green !important;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  border: 1px solid green !important;
  color: white !important;
  background: darkgreen !important;
}

/* BTN-PRIMARY  ******************************* */
.btn-primary {
  border: 1px solid #2d70db !important;
  color: white !important;
  background: #2d70db !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  border: 1px solid #2d70db !important;
  color: white !important;
}

/* TRANSLUCENT, WHITE TEXT, WHITE BORER  ******************************* */
.btn-translucent-white {
  border: 1px solid white !important;
  color: white !important;
  background: rgba(0, 0, 0, .3) !important;
}

.btn-translucent-white:hover,
.btn-translucent-white:focus,
.btn-translucent-white:active,
.btn-translucent-white.active,
.open .dropdown-toggle.btn-translucent-white {
  color: black !important;
  background: white !important;
}


/* NAVBAR SEARCH BUTTON  ******************************* */
.btn-navbar {
  color: black !important;
  background: white !important;
  color: white !important;
  background: #222 !important;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

.btn-navbar:hover,
.btn-navbar:focus,
.btn-navbar:active,
.btn-navbar.active,
.open .dropdown-toggle.btn-navbar {
	border: 1px solid rgba(255, 255, 255, 0.9);
  color: white !important;
  background: black !important;
  color: white !important;
  background: #333 !important;
}


